Start owner OIDC flow
Initiates the OIDC authorization code flow to create the instance owner. Returns an authorization URL for the frontend to redirect to.
Operation ID
setup_oidc_startInitiates the OIDC authorization code flow to create the instance owner. Returns an authorization URL for the frontend to redirect to.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/setup/owner/start-oidc" \ -H "Content-Type: application/json" \ -d '{ "redirect_uri": "string" }'{ "authorization_url": "string", "state": "string"}